CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfTransform Struct Reference

Encapsulate a 3x3 transform matrix. More...

`#include <Transform.h>`

## Public Attributes

float | matrix [9]

## Detailed Description

Encapsulate a 3x3 transform matrix.

Definition at line 42 of file Transform.h.

The documentation for this struct was generated from the following file:

- Transform.h